Listar encaminhamentos
Lista regras de encaminhamento sob a conta no caminho.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_type": "account",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_state": "internal",
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizações
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parâmetros de caminho
Resposta
Regras de encaminhamento nesta página
Hide child attributes
Hide child attributes
Se o encaminhamento está ativo
Carimbo de data e hora de criação da regra de encaminhamento
Regra de encaminhamento UUID
Recurso UUID para o escopo de encaminhamento
Tipo de escopo de recurso para a regra de encaminhamento
account, workspace, domain Endereço de e-mail de destino de encaminhamento
Carimbo de data e hora da última atualização da regra de encaminhamento
Se a verificação do destinatário é necessária
Estado de verificação do destinatário
internal, pending, verified, expired Carimbo de data e hora de expiração da verificação
E-mail de verificação enviado com data e hora
Carimbo de data e hora de conclusão da verificação
Número de página baseado em um atual
Máximo de itens por página
Total de regras de encaminhamento correspondentes
Esta página foi útil?
